body,
h3, h4, h5, .servizi-termini__site,
.callnow__number{color:#3b4249; }
.block-offer__content li a,
.struttura-contatti__link{color:#3b4249;}
.bg-white{background:#fff;}
.list-style-1 li::before, .trattamenti__box .flaticon-next {color:#54c4d9;}
.dropdown-menu__title,
.struttura-contatti__link .fa{color:#1173cb;}
                      
.btn--newsletter{background-color:#59c2d8;color:#fff;border-color:#00aec1;}
.btn--newsletter:hover{ background:#fff;color:#000;}

.btn-primary {color: #ffffff; background-color:#f2bd2f; border-color:#f2bd2f;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{color: #ffffff; background-color: #f48f00;border-color: #f48f00;}

.btn-color-1 {  background: none;  color:#000; }
.btn-color-1:hover,
.btn-color-1:focus,
.btn-color-1:active { color:#fff; background-color: #f48f00;border-color: #f48f00; }

.btn-color-2 { background:#00aec1; border-color:#00aec1; color:#fff; }
.btn-color-2:hover,
.btn-color-2:focus,
.btn-color-2:active { background:#f2bd2f; border-color:#f2bd2f; color:#fff; }

.title-color1, .subevent__title{color:#00aec1}
.title-color2{color:#f2bd2f}

.trigger.purple, .trigger.purple a{color:#fff;background-color:#fc4239}
.trigger.yellow{color:#fff;background-color:#00c3d7}
.trigger.color_3 { background-color: #f7bd0c; color: #333333; }

.modal-mappa__info a{color:#00aec1;text-decoration:none;};
.modal-mappa__info a:hover{color:#ffcf66;text-decoration:none;}

.breadcrumb li a{color:#00aec1}

.header-top__payoff{color:#3c4249;}

.wrap-languages .btn-lang {color: #f2bd2f;background-color: #ffffff; border-color: #f2bd2f;}

.menu-top .navbar-nav .nav-link {color:#4f5962;}
.menu-top .navbar-nav .dropdown-item { color:#4f5962;}
.megamenu h5 { color: #00aec1;}

.slider-offer.slider-offer--noimage{ border:1px solid #00c3d7; }
.slider-banners__wrap-slide a {color:#3b4249;}
.slider-banners__wrap-slide a.btn-primary{color:#ffffff;}
.slider-banners__n-offerte { background:#54c4d9; color:#fff;}

.elenco-newitem__wrapper a:hover .elenco-newitem__title{color:#00aec1;}

.event-box__title, .callnow__title{color:#0aaac2;}

.footer__socials i,
.header__socials i,
.grazie__follow-us i{ color: #3b4249;}
.footer__socials a:hover i,
.header__socials a:hover i,
.grazie__follow-us a:hover i{color:#00aec1}

.swiper-pagination-bullet-active{background: #333}
.swiper-button-next, .swiper-button-prev{color:#333}

.slider-offer__wrap-slide a,
.banner-vetrina__slide a { color:#3b4249; }
.slider-offer__content h4 { color:#00aec1;}
.event-box__wrap-location .fa,
.grid-box .fa{color:#00aec1;}
.block-offer__col-text {  color:#070707; }

.struttura-content__icon{color:#00c3de}
.call-to-action .flaticon-next, .call-to-action .flaticon-email-1{color:#00aec1}
.motivo .fa{color:#f48f00}

.wrapper-minigallery-instagram h2,
.wrapper-minigallery-instagram h2 a { color: #00aec1; }
.footer-newsletter,
.footer-newsletter h3,
.footer-newsletter a{ color:#fff; }
.footer__wrap a { color: #3b4249; }
.footer__socials i,
.header__socials i { color: #3b4249; }
.footer__socials a:hover i,
.header__socials a:hover i{color:#00aec1}

.footer__copyright { background:#f7f8f9;}
.footer__copyright a{color:#000;}
.footer-column__title{color:#f16474 }

.struttura-content__subtitle, .trattamenti__title{color:#0a0a0a}
.struttura-content__subtitle span{color:#00aec1}
.grid-box__title{color:#00aec1; }
.border-bot-dott { border-bottom: 1px solid #e3e0e0;}
.border-top-dott { border-top: 1px solid #e3e0e0;}

.footer-newsletter { background:#00aec1;}

.servizio-header__icon,
.struttura-room__title,
.struttura-room__header .fa{color:#00c3de; }

.call-to-action{border:2px solid #00aec1;}
.call-to-action h3, .call-to-action {color:#0a0a0a;}

.form-contatti__box{background:#00c3d7; }
.form-contatti__title,
.form-contatti__subtitle{color:#fff; }

.main-block__title,
.modal-header .modal-title,
.servizi-struttura__name:before{color:#00aec1}
.elenco-newitem__seleziona{background:#04b8c7;color:#fff;border:1px solid #04b8c7;}
.trattamenti__box{border:1px solid #00c3d7;}

.btco-hover-menu .collapse > ul > li:hover > a, 
.navbar-light .navbar-nav .show>.nav-link{background:#f2bd2f}

.list-style-1 li::before , 
.block-offer__content li::before,
.menu-top .dropdown-item::before,
.btco-hover-menu .collapse ul ul > li:hover > a, 
.navbar .show .dropdown-menu > li > a:focus, 
.navbar .show .dropdown-menu > li > a:hover{color:#54c4d9 }

.elenco-newitem__right .rating-box__value{background:#f2bd2f;color:#fff;} 
.btn-multi-request.with-selection{background:#f2bd2f}
.control input:checked ~ .control__indicator {background-color:#f2bd2f;  border-color:#f2bd2f;}

.slider-banner__rating .rating-box__value{background:#00aec1;}

.arguments-list .list-group-item .badge--count{background:#f2bd2f;color:#fff;  }
.arguments-list .list-group-item.active{background:#00c3d7;color:#fff; }
.arguments-list .list-group-item.active .badge--count{background:#fff;color:#f2bd2f;  }